/***************************************************
	align&vertical-align
--------------------------------------------------*/
.center {
	text-align:center;
}
.center img {
	display:block:
	margin:inherit auto;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.middle{
	vertical-align:middle;
}

/***************************************************
	float
--------------------------------------------------*/
.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}
.clear {
	clear:both;
}
.abs {
	position:absolute;
}

/***************************************************
	width&height
--------------------------------------------------*/
.wide {
	width:100%;
}
.w80 {
	width:80%;
}

.w70 {
	width:70%;
}

.half {
	width:50%;
}
.w30 {
	width:30%;
}

.w20 {
	width:20%;
}

.w10 {
	width:10%;
}

.em10{
	width:10em;
}
/***************************************************
	margin&padding
--------------------------------------------------*/
.noMP {
	margin:0;
	padding:0;
}

.noMargin {
	margin:0px;
}
.mt0 {margin-top:0px !important;}
.mr0 {margin-right:0px !important;}
.mb0 {margin-bottom:0px !important;}
.ml0 {margin-left:0px !important;}
.ma0 {margin:0px !important;}

.mt5 {margin-top:5px !important;}
.mr5 {margin-right:5px !important;}
.mb5 {margin-bottom:5px !important;}
.ml5 {margin-left:5px !important;}
.ma5 {margin:5px !important;}

.mt10 {margin-top:10px !important;}
.mr10 {margin-right:10px !important;}
.mb10 {margin-bottom:10px !important;}
.ml10 {margin-left:10px !important;}
.ma10 {margin:10px !important;}

.mt15 {margin-top:15px !important;}
.mr15 {margin-right:15px !important;}
.mb15 {margin-bottom:15px !important;}
.ml15 {margin-left:15px !important;}
.ma15 {margin:15px !important;}

.mt20 {margin-top:20px !important;}
.mr20 {margin-right:20px !important;}
.mb20 {margin-bottom:20px !important;}
.ml20 {margin-left:20px !important;}
.ma20 {margin:20px !important;}

.mh0 {margin-top:0px !important; margin-bottom:0px !important}
.mh5 {margin-top:5px !important; margin-bottom:5px !important}
.mh10 {margin-top:10px !important; margin-bottom:10px !important}
.mh15 {margin-top:15px !important; margin-bottom:15px !important}
.mh20 {margin-top:20px !important; margin-bottom:20px !important}

.noPadding {
	padding:0px;
}
.pt0 {padding-top:0px !important;}
.pr0 {padding-right:0px !important;}
.pb0 {padding-bottom:0px !important;}
.pl0 {padding-left:0px !important;}
.pa0 {padding:0px !important;}

.pt5 {padding-top:5px !important;}
.pr5 {padding-right:5px !important;}
.pb5 {padding-bottom:5px !important;}
.pl5 {padding-left:5px !important;}
.pa5 {padding:5px !important;}

.pt10 {padding-top:10px !important;}
.pr10 {padding-right:10px !important;}
.pb10 {padding-bottom:10px !important;}
.pl10 {padding-left:10px !important;}
.pa10 {padding:10px !important;}

.pt15 {padding-top:15px !important;}
.pr15 {padding-right:15px !important;}
.pb15 {padding-bottom:15px !important;}
.pl15 {padding-left:15px !important;}
.pa15 {padding:15px !important;}

.pt20 {padding-top:20px !important;}
.pr20 {padding-right:20px !important;}
.pb20 {padding-bottom:20px !important;}
.pl20 {padding-left:20px !important;}
.pa20 {padding:20px !important;}

/***************************************************
	font
--------------------------------------------------*/
.fs10 {
	font-size:77%;
	*font-size:70%;
}
.fs11 {
	font-size:85%;
}
.fs13 {
	font-size:100%;
}
.fs14 {
	font-size:108%;
}
.fs16 {
	font-size:123.1%;
}
.fs18 {
	font-size:138.5%;
}

.fcOrange {
	color:#f90;
}
.fcBlue {
	color:#06c;
}
.fcGreen {
	color:#0c6;
}
.fcRed {
	color:#f00;
}
.fcPink {
	color:#ff909f;
}
.fcYellow {
	color:#fc0;
}
.fcGray {
	color:#909090;
}
.date {
}

/***************************************************
	a
--------------------------------------------------*/
a,
a:link,
a:visited,
a:active	{ color: #666; text-decoration: none; }
a:hover		{ color: #2EBBB4; text-decoration:underline; }
/* Image */
a img {
	border:none;
}

/* 記事 */
#mainBlock .entry a,
#mainBlock .entry a:link,
#mainBlock .entry a:visited,
#mainBlock .entry a:active	{ border-bottom:1px dotted #CCC;}
#mainBlock .entry a:hover		{ border-bottom:1px dotted #666; text-decoration:none; }

/* カレンダー */
#calendar .cell a,
#calendar .cell a:link,
#calendar .cell a:visited,
#calendar .cell a:active	{ background:#D9D9D9; display:block; width: 22px; height:20px; }
#calendar .cell a:hover		{ background:none;}

/***************************************************
	body
--------------------------------------------------*/
* {
margin: 0;
padding: 0;
}

body {
background: url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090322_91731.gif) top repeat;
	color:#454545;
	font-size: 12px;
	line-height:160%;
	font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
}

/***************************************************
 #wrapper
--------------------------------------------------*/
#wrapper{
text-align:left;
width:100%;
margin:0px;
}


/***************************************************
 #header
--------------------------------------------------*/
#header{
width:100%;
padding:0px;
margin:0px;
text-align:center;
}

#headerBody{
width:960px;
background: url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090322_91733.jpg) top left no-repeat;
margin:0px auto;
padding:0px 0px 0px;
text-align:left;
}

.logoBox{
width: 285px;
float: left;
padding: 30px 10px 0px 10px;
margin: 0px;
}

.rss{
width: 285px;
text-align: right;
}

.logo{
text-align: left:
}

h1{
text-align: left;
margin:0px;
padding:5px 0px 0px 20px;
font-size:12px;
font-weight:normal;
}

/***************************************************
	#mainMenu
--------------------------------------------------*/

#mainMenu{
float:right;
display:inline;
	width:465px;
	background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) top left no-repeat;
	padding:0px;
	margin:0px auto;
}

#mainMenu ul {
	margin:0px;
	padding:0px;
}
#mainMenu li {
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
#mainMenu li a{
	display:block;
	height:35px;
	text-indent:-9000px;
	overflow:hidden;
}

#mainMenu li.menu01 a{width:55px;}
#mainMenu li.menu02 a{width:75px;}
#mainMenu li.menu03 a{width:90px;}
#mainMenu li.menu04 a{width:90px;}
#mainMenu li.menu05 a{width:105px;}
#mainMenu li.menu06 a{width:50px;}

/*メニュー：通常*/
#mainMenu li.menu01 a{background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat 0px 0px;}
#mainMenu li.menu02 a{background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -55px 0px;}
#mainMenu li.menu03 a{background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -130px 0px;}
#mainMenu li.menu04 a{background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -220px 0px;}
#mainMenu li.menu05 a{background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -310px 0px;}
#mainMenu li.menu06 a{background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -415px 0px;}

/*メニュー：オンマウス*/
#mainMenu li.menu01 a:hover{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat 0px -35px;
}
#mainMenu li.menu02 a:hover{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -55px -35px;
}
#mainMenu li.menu03 a:hover{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -130px -35px;
}
#mainMenu li.menu04 a:hover{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -220px -35px;
}
#mainMenu li.menu05 a:hover{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -310px -35px;
}
#mainMenu li.menu06 a:hover{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090116_786831.gif) no-repeat -415px -35px;
}


/***************************************************
	#contents
--------------------------------------------------*/
#contents{
width:100%;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090322_91971.gif) top center repeat-y;
padding:0px;
margin:0px;
text-align:center;
}

#contentsBody{
width:920px;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090322_91732.jpg) top center no-repeat;
margin:0px auto;
padding:10px 20px 10px;
text-align:left;
}

/***************************************************
	#mainBlock
--------------------------------------------------*/
#mainBlock{
width:485px;
float:left;
display:inline;
padding:30px 0px 0px;
margin:0px 10px 0px;
}

#mainBlock h2{
font-size:16px;
border-left: 3px solid #DEEA99;
font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka;
margin:10px 0px 10px;
padding:0px 5px 0px;
}

#mainBlock h3{
font-size:200%;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-weight:normal;
color:#EB6877;
margin:0px 0px 10px;
}

#mainBlock h4{
font-size:12px;
font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka;
margin:0px 0px 10px;
padding:1px 0px 0px;
}

#mainBlock .entry{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090108_761216.gif) bottom repeat-x;
margin:0px 0px 20px;
padding:10px;
}


/*ばん蝶夫人 **********************/

#mainBlock .entry_1{
border:2px dotted #B8E9E7;
margin:0px 0px 20px;
padding:10px;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090324_108513.gif) right bottom no-repeat;
}

#mainBlock .entry_1 h2{
border-left: 3px solid #13B5B1;
}

#mainBlock .entry_1 .date{
color:#13B5B1;
}


/*くまこ **********************/

#mainBlock .entry_2{
border:2px dotted #D4E8AA;
margin:0px 0px 20px;
padding:10px;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090324_108514.gif) right bottom no-repeat;
}

#mainBlock .entry_2 h2{
border-left: 3px solid #8FC31F;
}

#mainBlock .entry_2 .date{
color:#8FC31F;
}


/*ネコなで式 **********************/

#mainBlock .entry_3{
border:2px dotted #FBE0B2;
margin:0px 0px 20px;
padding:10px;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090324_108515.gif) right bottom no-repeat;
}

#mainBlock .entry_3 h2{
border-left: 3px solid #F39800;
}

#mainBlock .entry_3 .date{
color:#F39800;
}


/*えむどマリィ **********************/

#mainBlock .entry_4{
border:2px dotted #F9D1D6;
margin:0px 0px 20px;
padding:10px;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090324_108516.gif) right bottom no-repeat;
}

#mainBlock .entry_4 h2{
border-left: 3px solid #F29C9F;
}

#mainBlock .entry_4 .date{
color:#F29C9F;
}


/*マンガ処方箋 **********************/

#mainBlock .entry_6{
border:2px dotted #EB987F;
margin:0px 0px 20px;
padding:10px;
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090615_722905.jpg) right bottom no-repeat;
}

#mainBlock .entry_6 h2{
border-left: 3px solid #EB987F;
}

#mainBlock .entry_6 .date{
color:#EB987F;
}

#mainBlock .entry_6 strong{
background:url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090615_722923.gif) right cebter no-repeat;
margin:0px 0px 10px;
padding:5px 0px 5px 25px;
}


#mainBlock .state {
font-size:10px;
text-align:right;
padding:0px 0px;
}

#mainBlock .entry_5{
margin:0px 0px 20px;
padding:10px;
}

#mainBlock .entry_5 h2{
}


/***************************************************
	.trackbackBox
--------------------------------------------------*/

#mainBlock .trackbackBox{
background:#FAF7F3;
border:1px solid #E4D3C0;
padding:10px;
}

/***************************************************
	#leftBlock
--------------------------------------------------*/

#leftBlock{
width:210px;
float:left;
padding:20px 0px 0px;
margin:0px;
}

#leftBlock h2{
margin:0px 0px 10px;
padding:0px;
color: #c5c5c5;
}

#leftBlock .dotBlock{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090108_761216.gif) top repeat-x;
padding:10px 0px 0px;
}

#leftBlock h3{
font-size:12px;
margin:0px 0px 5px;
padding:0px;
color: #13B5B1;
}

#leftBlock .entry{
width:190px;
border: 1px solid #DCDCDC;
background: #FFFFFF;
padding:5px;
margin:0px 0px 10px;
}

#calendar{
background: url(http://img-cdn.jg.jugem.jp/6ba/1229035/20090322_92289.gif) top left no-repeat;
padding: 35px 10px 10px;
margin: 0px 0px 20px;
text-align: center;
}

.calendar td.calendar_month{
color: #7E6B5A;
}

.calendar td.calendar_month a{
color: #7E6B5A;
}

.calendar td.weekday{
font-weight: bold;
}

/***************************************************
	#rightBlock
--------------------------------------------------*/

#rightBlock{
width:180px;
float:left;
padding:0px 0px 0px 10px;
margin:20px 0px 0px;
}

#rightBlock h2{
margin:0px 0px 10px;
}

#rightBlock .entry{
padding:0px;
margin:0px 0px 10px;
}

#rightBlock .entry_g{
border: 1px solid #DCDCDC;
padding:10px 5px;
margin:0px 0px 20px;
}

#rightBlock .entry_g h2{
margin:0px 0px 10px;
font-size:12px;
color:#13B5B1;
}

.amazonImg{
display:inline;
margin:0px 5px 5px 0px;
}

.amazonImg img{
border:1px solid #E4D3C0;
}

/***************************************************
	#searchBox
--------------------------------------------------*/
.searchBox{
width:100px;
margin:0px;
padding:0px;
}

.searchTxt{
border:1px solid #CBC6BF;
padding:1px;
margin:0px 5px 0px 0px;
}

#search input.searchform{
background:url(http://img-cdn.jg.jugem.jp/965/1137749/20090108_761390.gif) top left no-repeat;
border:1px solid DCDCDC;
}

/***************************************************
	ul,li
--------------------------------------------------*/
#rightBlock ul,
#leftBlock ul{
list-style-type:none;
}

#rightBlock li,
#leftBlock li{
margin:0px 0px 5px;
padding:0px;
}


/***************************************************
	.robyBlock
--------------------------------------------------*/
.robyBlock img{
float:left;
border:1px solid #E4D3C0;
padding:0px;
margin:0px 4px 5px 0px;
}

/***************************************************
	#footer
--------------------------------------------------*/
#footer{
	clear: both;
	width: 100%;
	text-align: center;
	text-align:center;
	padding:20px 0px;
}

#footer p{
padding: 0.5em 0;
}

#footer address {
	font-size:x-small;
	font-style:normal;
}




/* =================================== */
/* 角丸の画像の設定 */
/* =================================== */

/* エントリーの角丸ボックス */
.entry {
margin-bottom:10px;
}

.entry .padding {
	padding:10px 20px 0px 20px;
}

.entry .north { background: url(./template/octopus/img/north.gif) repeat-x top; }
.entry .east { background: url(./template/octopus/img/east.gif) repeat-y right; }
.entry .south { background: url(./template/octopus/img/south.gif) repeat-x bottom; }
.entry .west { background: url(./template/octopus/img/west.gif) repeat-y left; }
.entry .ne { background: url(./template/octopus/img/ne.gif) no-repeat top right; }
.entry .se { background: url(./template/octopus/img/se.gif) no-repeat bottom right; }
.entry .sw { background: url(./template/octopus/img/sw.gif) no-repeat bottom left; }
.entry .nw { background: url(./template/octopus/img/nw.gif) no-repeat top left; }



/* コメント・トラックバックエリアの角丸ボックス */
#comment .octopus,
#trackback .octopus,
#profile .octopus {
	background:#EEEAE0;
	margin-bottom:10px;
}
#comment .padding,
#trackback .padding,
#profile .padding {
	padding:10px 20px 0px 20px;
}

#comment .north,
#trackback .north,
#profile .north { background: url(./template/octopus/img/north_2.gif) repeat-x top; }
#comment .east,
#trackback .east,
#profile .east { background: url(./template/octopus/img/east_2.gif) repeat-y right; }
#comment .south,
#trackback .south,
#profile .south { background: url(./template/octopus/img/south_2.gif) repeat-x bottom; }
#comment .west,
#trackback .west,
#profile .west { background: url(./template/octopus/img/west_2.gif) repeat-y left; }
#comment .ne,
#trackback .ne,
#profile .ne { background: url(./template/octopus/img/ne_2.gif) no-repeat top right; }
#comment .se,
#trackback .se,
#profile .se { background: url(./template/octopus/img/se_2.gif) no-repeat bottom right; }
#comment .sw,
#trackback .sw,
#profile .sw { background: url(./template/octopus/img/sw_2.gif) no-repeat bottom left; }
#comment .nw,
#trackback .nw,
#profile .nw { background: url(./template/octopus/img/nw_2.gif) no-repeat top left; }



/* =================================== */
/* 装飾の設定 */
/* =================================== */

blockquote {
	border-left:3px solid #858585;
	padding-left:10px;
	margin:5px 0px;
}

.clear {
	clear: both;
	font: 0/0 sans-serif;
}

img.spacer {
	width:1px;
	height:10px;
}

/* =================================== */
/* #main */
/* =================================== */

/*ナビゲーション*/
.entry_link{
	margin:10px 0px;
	text-align:center;
	font-size:x-small;
}

.page_link{
	margin:10px 0px;
	text-align:center;
	font-size:x-small;
}



/* エントリー部分全体 */

.border {
	border-bottom:1px dotted #B5B5B5;
	padding:5px 0px;
}

/* エントリータイトル */
h2.entry_title {
	font-size:12px;	
	color:#666;
}

/* エントリー時刻 */
.entry_date {
	color:#666;
}

/* エントリー本文 */
.entry_body {
	padding:15px 0px;
	color:#858585;
}

.entry_description {
}

.entry_more {

	margin-top:10px;
}


/* エントリー情報 */



/*コメント、トラックバック、プロフィールエリア*/
dl#comment,
dl#trackback {
	width:90%;
	margin:30px auto 0px auto;
}

dl#comment dt,
dl#trackback dt,
dl#profile dt {
	text-align:center;
	font-weight:bolder;
	font-family:"Arial";
	margin-bottom:10px;
}

dl#comment p,
dl#trackback p,
dl#profile p {
	padding:5px 0px;
	color:#858585;
}

#comment .form {
	width:250px;
}

#trackback .tb_url {
	text-align:center;
	margin-bottom:10px;
}

#trackback .tb_url strong {
	margin-left:10px;
}

#trackback .tb_title {
	font-weight:bolder;
}

#profile h3 {
	font-size:12px;
}

#profile p {
}




/*カレンダー*/

.calendar table{
	margin:0 auto;
}

.cell {
	width: 22px;
	height:20px;
	text-align:center;
}
.sun {
	color:#F72C48;
}
.sat {
	color:#4F72C1;
}
.date {
	font-weight:bolder;
	color:#858585;
}

/***************************************************
▼	ClearFix	
	回り込みするブロックは基本的に適用
--------------------------------------------------*/
#contentsBody:after,
#header:after,
#headerBody:after,
#menuBody:after,
.clearfix:after {
	content:".";
	height:0px;
	clear:both;
	display:block;
	visibility:hidden;
}
/* IE7,MacIE用 */
#contentsBody,
#header,
#headerBody,
#menuBody,
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac */
* html #contentsBody,
* html #header,
* html #headerBody,
* html #menuBody,
* html .clearfix {
	height:1%;
} 
#contentsBody:after,
#header:after,
#headerBody:after,
#menuBody:after,
.clearfix:after {
	display:block;
} 
/* End hides from IE-mac */
